GFSVIEW:(1)

NAME
gfsview3D: - manual page for gfsview3D: 3D version 20121130

SYNOPSIS
gfsview3D [OPTIONS] FILE1 FILE2 ...

DESCRIPTION
Opens Gerris and/or GfsView files using the appropriate 3D version of GfsView. All the files must have the same dimension 3D.

OPTIONS

[......]
    any valid option of GfsView

[--help]
    display this message and exits